Debian Bug report logs - #352539
RM: tapiir -- RoQA; orphaned >2.5 years, no interest, no rdepends

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:33:14 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352539; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: tapiir -- A tool for real time audio delay and feedback effects
Date: Sun, 12 Feb 2006 17:23:17 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of tapiir, Enrique Robledo Arnuncio
<era@debian.org>, has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tapiir
Binary: tapiir
Version: 0.7.1-7.2
Priority: optional
Section: sound
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Build-Depends: debhelper (>> 3.0.0), automake1.9, libfltk1.1-dev, libjack0.100.0-dev, autoconf, libasound-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/t/tapiir
Files:
 9a255613215a58035f504d02d4d2b408 644 tapiir_0.7.1-7.2.dsc
 9aa9a73f480c0bf9501a8d785fc4b2ab 171540 tapiir_0.7.1.orig.tar.gz
 557571831e0cff45f1d1d93df4a2d4f2 25820 tapiir_0.7.1-7.2.diff.gz

Package: tapiir
Priority: optional
Section: sound
Installed-Size: 936
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Architecture: i386
Version: 0.7.1-7.2
Depends: libasound2 (>> 1.0.10), libc6 (>= 2.3.5-1), libfltk1.1 (>= 1.1.6), libgcc1 (>= 1:4.0.2), libjack0.100.0-0 (>= 0.100.0), libstdc++6 (>= 4.0.2-4), libx11-6, libxext6, jackd
Filename: pool/main/t/tapiir/tapiir_0.7.1-7.2_i386.deb
Size: 169250
MD5sum: 38be523c93fd0da31647a956a6e4eca8
Description: A tool for real time audio delay and feedback effects
 Tapiir is a simple and flexible audio effects processor, inspired on
 the classical magnetic tape delay systems used since the early days
 of electro-acoustic music composition. It provides a graphical user
 interface consisting of six delay lines, or "taps", which can
 introduce an almost arbitrarily big or small delay to their inputs
 and can be fed back to each other.
 .
 A wide set of effects can be easily achieved by properly configuring
 and connecting the delay lines: complex echo patterns, resonances,
 filtering, etc. Delays, interconnections and gains can all be
 controlled in real time.
 .
 Tapiir requires the ALSA sound driver and the JACK sound daemon, and
 may be run to work with either of them.
Tag: works-with::audio


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sun, 30 Nov 2008 00:51:14 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: tapiir -- RoQA; orphaned >2.5 years, no interest, no rdepends' from `O: tapiir -- A tool for real time audio delay and feedback effects'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sun, 30 Nov 2008 00:51:15 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 30 Nov 2008 01:33:19 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Sun, 30 Nov 2008 01:33:19 GMT) Full text and rfc822 format available.

Message #12 received at 352539-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352539-close@bugs.debian.org
Cc: tapiir@packages.debian.org, tapiir@packages.qa.debian.org
Subject: Bug#352539: fixed
Date: Sun, 30 Nov 2008 01:10:54 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    tapiir |  0.7.1-9.1 | source, alpha, amd64, arm, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352539@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Dec 2008 07:34:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 20:02:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.